Subject: Re: summer work..
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 11:33:00 -0700 (PDT)

Jinbaek,

Thanks for your message.

We have a number of additional  fascinating projects that you can work
on.  As a matter of fact, it would be great to have you here earlier.

Vince

"Jinbaek Kim" <[email-masked]> on 05/02/2001 05:18:32 AM
To:	<[email-masked]>, "Raghavan, Suresh" <[email-masked]>, "Mesquita, Ross" <[email-masked]>
cc:	<[email-masked]> 
Subject:	summer work..

Long time no see,
How have you been...must be busy and living a challenging life?
I have been pretty busy too,
to finish a project and write a paper, these days.

Everything looks going OK for my summer internship.
I took necessary steps to work out of campus, and sent
signed contract to Molly a week ago..

Here is what I am expecting to do in the summer.
Please let me know if you have any change in mind.
Actually, I wonder a little bit if DealBench changed its business model...
and maybe you got priority in something different
because it has been quite a while since we talked.
I'd like to what's going on in DealBench team...
Raghavan and Ross,
if we talk over phone it will be great!

Dr. Kaminski,
If you think there is something else interesting to work with during the
summer,
to both you and I, please let me know.
My interest is auction, market design, and simulation.
I am taking a financial engineering class, (mostly on option pricing)
and working on electricity generator valuation problem based on
spark spread option.

All of you,
Let's keep in touch until we meet in June!!

Best Regards,
Jinbaek

Tentative Work Period: 6/4 - 8/4

1. Tasks:
1) Survey on Auctions: the State of Art
Single-item auction, Multi-Unit auction, Sequential auction,
Multi-attribute auction, Combinatorial auction

	- Theoretical
	- Experimental
	- Algorithmical

2) Deal Bench's Auction Model Analysis

2. Deliverables:
1) 3 Presentations:
	- 1st presentation: around 6/30: on different auction types and researches
	- 2nd presentation: around 7/15: the State of Art in auction studies
	- 3rd presentation: around 8/1: Deal bench's model analysis

2) Report:
Summary of auction study in laymen's term
Deal bench's model analysis